@charset "utf-8";
@import url("nav.css");
@import url("homelinks.css");
/* @import url("lightwindow/lightwindow.css"); */
/* CSS Document */

* {margin:0; padding:0;}
html, body {}
body {
	/* background:#eee; */
	font-family:"Lucida Grande",Geneva,Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	line-height:1.5;
	color:#333;
	background-image:url(/assets/images/www_bg.png);
	background-position:center;
	background-repeat:repeat-y;
}
ul, ol {
	list-style-type:none;
}
h1, h2, h3, h4 { font-family:"Trebuchet MS",Helvetica,Arial,Geneva,sans-serif; }
h1 {
	font-size:1.8em;
	margin:0.25em 0;
}
h3 {
	font-size:1.3em;
}
a {text-decoration:none;}
a:link {
	text-decoration:none;
	color:#06c;
}
a:visited {
	color:#900;
}
a:hover {
	color:#369;
}
#wrap {
	width:960px;
	margin:0 auto;
	padding:20px;
	background-color:#fff;
	position:relative;
	background-image:url(/assets/images/www_bg2.png);
	background-repeat:no-repeat;
	/* background-position:150% -150px; */
}
#content {
	clear:both;
	
	
}
ul.normlist {
	list-style-type:square;
	padding:10px 20px;
}
ul.normlist li {
	margin-bottom:5px;
}
dl.normlist {
	margin-bottom:20px;
}
dl.normlist dt {
	font-weight:bold;
	margin-top:20px;
}
dl.normlist dd {
}
ul.sublist {
	list-style-type:circle;
	padding:0pt 20px;
}
ul.sublist li {
}
/*////////sub content///////*/
#subcontent {
	float:right;
	width:720px;
	height:100%;
}
#sublinks {
	height:200px;
	background-color:#eee;
	/* margin-bottom:10px;
	padding:10px 20px; */
}
#mrSlct ul li {
	float:left;
	/* margin:40px 40px 0 0;
	margin-top:10px; */
}
#mrSlct ul li a {
	display:block;
	padding-top:150px;
	background-position:center top;
	width:320px;
	background-repeat:no-repeat;
	margin:10px 40px 0pt 0pt;
	overflow:hidden;
	font-size:0pt;
}
#mrSlct ul li p {
	width:320px;
}
#mrSlct p.morelnk {
	text-align:right;
}
#mrSlct span {
	display:block;
	font-size:70%;
}

.nodeco {
	list-style-type:none;
	list-style:none;
}
.cases_list {
	margin-top:10px;
}
.cases_list li {
	display:block;
	padding:0pt 0pt 6px 24px;
	background-image:url(/assets/images/pdf_16x16.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
.srch li {
	margin-bottom:20px;
}
.srch li a {
	text-decoration:underline;
}
.srch span {
	color:green;
}
.srch label {
	font-size:9px;
	font-weight:bold;
	color:#039;
}
.srch .prevnext {
	text-align:center;
}
.srch .prevnext a {
	margin:0pt 10px;
}
.srch .googheader {
	font-size:9px;
	background-color:#D5DDF3;
	border-top:1px solid #3366CC;
	padding:5px;
	text-align:right;
	margin-bottom:10px;
}
.msgPath {
	background-color:#D5DDF3;
}
.prevNext {
	text-align:center;
	margin:10px 0pt;
}
#sortDiv {
	text-align:right;
	font-size:85%;
}
.resultAddrs {
	color:#360;
}
.resText {
	float:right;
	font-size:80%;
	padding:5px;
}
.leftAlign
{
	float:left;
	font-size:130%;
}

/* w3c Icons */
#w3cValid {
	text-align:right;
	margin-top:20px;
	height:23px;
}
#w3cValid a {
	display:block;
	float:right;
	width:66px;
	height:0pt;
	overflow:hidden;
	padding-top:23px;
	background-image:url(/assets/images/w3cIcons.png);
	background-repeat:no-repeat;
}
#w3cValid a.w3cXhtml:hover {
	background-position:0pt -23px;
}
#w3cValid a.w3cCss {
	background-position:-66px 0pt;
}
#w3cValid a.w3cCss:hover {
	background-position:-66px -23px;
}

/*Login Section*/
loginLnk {
	display:block;
	position:relative;
	text-align:right;
}
#loginBox {
	position:absolute;
	background-color:#204C8A;
	z-index:9999;
	width:250px;
	color:#fff;
	padding:10px;
	top:20px;
	right:0pt;
}
#loginBox #u, #loginBox #p {
	border:1px solid #B0C4DE;
	background-color:#B0C4DE;
}
#loginBox fieldset {
	border:0pt;
	padding:6px 0pt;
}
#loginBox fieldset label {
	float:left;
	width:90px;
}
#loginBox fieldset.logbut {
	text-align:center;
}

/*breadcrumbs*/
#breadcrumbs {
	font-size:80%;
	/* margin-top:-10px; */
	margin:5px 0pt 10px;
	color:#06c;
}
#breadcrumbs a {
	/* color:#666; */
}
#breadcrumbs a:hover {
	text-decoration:underline;
}

/*///language selection///*/
#langsel {
	float:right;
}
#langsel ul {
}
#langsel ul li {
	float:right;
	font-size:9px;
}
#langsel ul li a {
	padding:2px 8px;
}

/*//////Dis Name/////*/
#compName h1 {
	position:absolute;
	padding:0;
	margin:0;
	top:0pt;
	right:20px;
	font-size:120%;
	color:#06c;
	font-weight:normal;
}
